Author Topic: Trouble setting up python api  (Read 115 times)

So after a ton of struggle, I think I finally managed to get pip to install the python api.

However, I'm still running into "module not found" whenever I try to call on it.  After a bunch of headache I discovered that designer is somehow using python 3.6 that's stored under plugins\pythonsdk.

I have python interpreter set up in preferences to point to python 2.7 which is what my project is using, but it's still not finding the pysbs modules.  Isn't the python interpreter supposed to take care of that?